Please sync netperfmeter 1.0.3-3 (universe) from Debian unstable (main)

Bug #430012 reported by Thomas Dreibholz on 2009-09-15
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Debian
Fix Released
Unknown
Ubuntu
Wishlist
Unassigned
Nominated for Maverick by Thomas Dreibholz

Bug Description

Please sync netperfmeter 1.0.3-3 (universe) from Debian unstable (main)

All changelog entries:

netperfmeter (1.0.3-3) unstable; urgency=low

  * Removed recommended package not being available in Debian.

 -- Thomas Dreibholz <email address hidden> Fri, 02 Jul 2010 14:46:18 +0200

netperfmeter (1.0.3-2) unstable; urgency=low

  * Closes Debian ITP bug with wnpp (Closes: #546738).
  * Initial Ubuntu package (LP: #430012).
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Dreibholz <email address hidden> Sun, 27 Jun 2010 12:27:40 +0200

NetPerfMeter is a network performance meter for the UDP, TCP, SCTP and DCCP transport protocols over IPv4 and IPv6. It simultaneously transmits bidirectional flows to an endpoint and measures the resulting flow bandwidths and QoS. The results are written as vector and scalar files. The vector files can be used to create PDF plots of the results.

URL: http://www.exp-math.uni-essen.de/~dreibh/netperfmeter/
License: GPL version 3

I have created a package in my PPA:
https://launchpad.net/~dreibh/+archive/ppa

Related branches

Revision history for this message
Thomas Dreibholz (dreibh) wrote :

I have also created a package in REVU:
http://revu.ubuntuwire.com/details.py?upid=6895

Changed in ubuntu:
assignee: nobody → Thomas Dreibholz (dreibh)
Revision history for this message
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
Revision history for this message
Scott Kitterman (kitterman) wrote :

Unsubscribing ubuntu-universe-sponsors because we are not taking new packages for Karmic anymore, so there is no current sponsor action required.

Changed in debian:
status: Unknown → New
Revision history for this message
Thomas Dreibholz (dreibh) wrote :

I have created a package of the latest upstream version of NetPerfMeter for Maverick in my PPA: https://launchpad.net/~dreibh/+archive/ppa/+packages .

Changed in debian:
status: New → Fix Committed
Changed in debian:
status: Fix Committed → Fix Released
Revision history for this message
Thomas Dreibholz (dreibh) wrote :

netperfmeter is now included in Debian testing. Therefore, this bug report turns into a sync request with Debian testing.

Revision history for this message
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

summary: - [needs-packaging] netperfmeter
+ Please sync netperfmeter 1.0.3-3 (universe) from Debian unstable (main)
description: updated
tags: removed: needs-packaging
Changed in ubuntu:
assignee: Thomas Dreibholz (dreibh) → nobody
Revision history for this message
Jonathan Riddell (jr) wrote :

2010-07-20 15:32:04 INFO - <netperfmeter_1.0.3-3.dsc: downloading from http://ftp.debian.org/debian/>
[Updating] netperfmeter (None [Ubuntu] < 1.0.3-3 [Debian])
 * Trying to add netperfmeter...
2010-07-20 15:32:04 INFO - <netperfmeter_1.0.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-07-20 15:32:04 INFO - <netperfmeter_1.0.3-3.debian.tar.gz: downloading from http://ftp.debian.org/debian/>

Changed in ubuntu:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.